Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 20:22:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc sameer tp                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  sameer tp Bot:  Hi sameer tp, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9589322692 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  9589382692 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0525581770            12:10 AM, 10th Oct                     sameer tp                    I order on 07th October, why this much delay for getting order           12:10 AM, 10th Oct                   Mohammed                   Hi Sameer, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:11 AM, 10th Oct                     sameer tp                    When i get my order           12:11 AM, 10th Oct                     sameer tp                    Why this much delay           12:11 AM, 10th Oct                     sameer tp                    It's very bad service           12:11 AM, 10th Oct                     sameer tp                    I want to know exactly when i get my order           12:12 AM, 10th Oct                     sameer tp                    If I'm purchase from centrepoint, I'm getting very fast.           12:13 AM, 10th Oct                   Mohammed                   Please allow me a moment to check this for you.           12:13 AM, 10th Oct                     sameer tp                    If i order today, tomorrow i will get like that           12:13 AM, 10th Oct                     sameer tp                    Check and tell me the status           12:13 AM, 10th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:14 AM, 10th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with the store and get back to you ASAP           12:14 AM, 10th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:15 AM, 10th Oct                     sameer tp                    First you have close this issue.           12:16 AM, 10th Oct                     sameer tp                    I'm not satisfied with your feedback           12:16 AM, 10th Oct                   Mohammed                   We will do our best to make your order ready for the collection soon enough           12:18 AM, 10th Oct                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:19 AM, 10th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           12:19 AM, 10th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 AM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4983372